/*	=Header
----------------------*/

	body>header {width: 100%; transition: 1s all ease; box-shadow: 0 9px 8px -7px #ddd; position: fixed; left: 0; top: 0; right: 0; z-index: 10; max-width: auto; margin: auto; max-height: 80px; background: #fff; }
	header section {max-width: 1200px; padding: 0 10px; margin: auto; }
	.logo {height: auto; width: 110px; float: left; margin: 0; }
	.logo a {background: url(../img/icn/logo.png) no-repeat; margin: 10px 0; background-size: 100%; display: block; height: 52px; width: 95px;} 

	.michelin {height: 70px; width: 85px; float: left; margin: 0; border-left: 1px solid #F6F6F6; margin-left: 10px; padding-left: 20px; margin-top: 3px; cursor: default;}
	.michelin a {background: url(../img/icn/michelin-logo.png) no-repeat; margin: 10px 0; background-size: contain; display: block; height: 52px; width: 95px; text-indent: -9999px;} 
	

	#main-navigation {padding: 30px 0;  position: relative;}
	#main-navigation li {display: inline-block; margin-left: 20px; }
	/* #main-navigation li.booknow {border: 1px solid #A8862B; padding: 10px;} */

	#main-navigation {font-size: 16px; font-family: 'Manier-Regular'; float: right;}
	
		#main-navigation a.linkto {
		color:#A8862B;
		text-transform:uppercase;
		text-decoration: none;
		letter-spacing: 2px;
		position: relative;
		padding-bottom: 10px;}


		#main-navigation a.active {
			color:#A8862B;
			text-transform:uppercase;
			text-decoration: none;
			letter-spacing: 2px;
			position: relative;
			padding-bottom: 10px;
			border-bottom: 1px solid #A8862B;
		}
	

		#main-navigation li span {color: #CECECE;
		text-transform:uppercase;
		text-decoration: none;
		letter-spacing: 2px;
		position: relative;
		padding-bottom: 10px; }


	/*#main-navigation a {color:#A8862B; }*/
	#main-navigation li a.linkto:hover {color: #604909; }

	/*#main-navigation li.active a {color: #604909; }*/
	/*#main-navigation .disabled {color: #E5D2B6; }*/

	#main-navigation a.linkto:hover:after {
		width:100%;
		right: 0;
	  }
	#main-navigation a.linkto:after {
		background: none repeat scroll 0 0 transparent;
		bottom: 0;
		content: "";
		display: block;
		height: 1px;
		left: 0;
		position: absolute;
		background: #604909;
		transition: width 1s ease 0s, left 0.5s ease 0s;
		width: 0;
	  }

	 

	 

	.menu {display: none;}

	header.fixed,
	header.fixed-in {background: #fff; opacity: 1; position: fixed; }
	header.fixed-in {z-index: 100;  width: 100%;}

	header.fixed #logo,
	/* header.fixed-in #logo {height: 80px; width: 100px; } */

	header.fixed #main-navigation,
	/* header.fixed-in #main-navigation {padding: 25px; } */

	header.fixed #main-navigation .social-icn,
	header.fixed-in #main-navigation .social-icn {top: 30px; }


	/* header.fixed #main-navigation,
	header.fixed-in #main-navigation {display: none; } */

	.menu,
	header.fixed .menu,
	header.fixed-in .menu,
	.menu-close,
	header.fixed .menu-close,
	header.fixed-in .menu-close {position: absolute; right: 20px; top: 35px; width: 30px; height: 20px; font-size: 0; z-index: 1001;}
	
	.menu:before {border-bottom: 2px solid #A8862B; border-top: 2px solid #A8862B; content: ''; position: absolute; width: 30px; height: 7px; top: 0;transform: rotate(0deg); }
	.menu:after {border-bottom: 2px solid #A8862B; content: ''; position: absolute; width: 30px; height: 0; bottom: 0;transform: rotate(0deg); top: -5px;}

	.menu-close,
	header.fixed .menu-close,
	header.fixed-in .menu-close {position: absolute; right: 20px; top: 35px; width: 30px; height: 20px; font-size: 0; z-index: 1001; display: none;}

	.menu-close:before {border: 0; border-top: 2px solid #A8862B; border-right: 2px solid #A8862B; content: ''; width: 13px; height: 13px; left: 0px; top: -5px; position: absolute; }
	.menu-close:after {border: 0; border-top: 2px solid #A8862B; border-left: 2px solid #A8862B; content: ''; width: 13px; height: 13px; right: 0px; top: -5px; position: absolute;}

	.menu:hover:before,
	.menu:hover:after {border-color: #A8862B; }

	#main-navigation.expand,
	header.fixed #main-navigation.expand,
	header.fixed-in #main-navigation.expand { position: fixed; z-index: 1000; top: 0; right: 0; height: 70%; border: 0; width: 100%; display: block; padding: 65px 0 0; }
	/*#main-navigation.expand ul {transform: translateY(-50%); margin-top: 20%; }*/
	#main-navigation.expand ul {background-color: #fff; padding: 20px; text-align: left;}
	#main-navigation.expand li,
	header.fixed #main-navigation.expand li,
	header.fixed-in #main-navigation.expand li {display: block; overflow: hidden; margin-bottom: 20px; padding: 0; }


	#main-navigation.expand li.booknow , header.fixed #main-navigation.expand li.booknow , header.fixed-in #main-navigation.expand li.booknow 
	{border: 1px solid #A8862B; padding: 10px; width: fit-content;}


	/*#main-navigation.expand {background: #DEE8F5; position: fixed; z-index: 1000; top: 0; right: 0; height: 100%; border: 0; width: 250px; display: block; padding: 0; }*/
	/*#main-navigation.expand ul {transform: translateY(-50%); margin-top: 20%; }*/
	/*#main-navigation.expand li {display: block; overflow: hidden; padding: 10px 0; }*/

	#main-navigation.expand .social-icn,
	header.fixed #main-navigation.expand .social-icn,
	header.fixed-in #main-navigation.expand .social-icn {width: 180px; margin: 0 auto; top: auto; position: relative; right: auto; }

	#main-navigation.expand .social-icn li,
	header.fixed #main-navigation.expand .social-icn li,
	header.fixed-in #main-navigation.expand .social-icn li {padding: 0 5px;  }

	header.fixed-in #main-navigation.not-ex {display: none;}

	/* #main-navigation a.active-menu{color:#EF3340; text-decoration: none;} */


	.dropdown-toggle::after {
		display: inline-block;
		margin-left: .255em;
		vertical-align: .255em;
		content: "";
		border-top: .3em solid;
		border-right: .3em solid transparent;
		border-bottom: 0;
		border-left: .3em solid transparent;
	}


/* hidden-menu */
header.hidden {
	-webkit-transform: translate3d(0, -150px, 0);
    -moz-transform: translate3d(0, -150px, 0);
    -ms-transform: translate3d(0, -150px, 0);
    -o-transform: translate3d(0, -150px, 0);
	transform: translate3d(0, -150px, 0);
	transition: 1s all ease;
}
	
@media (max-width: 1240px) 
 {
	.logo {padding-left: 20px;}
 }


@media (max-width: 1204px) {
	/* .menu {display: block;} */
	#main-navigation,
	header.fixed #main-navigation,
	header.fixed-in #main-navigation {display: none;}
	.logo, header.fixed .logo, header.fixed-in .logo {height: 80px; width: 130px; margin: 0; }
	#main-navigation.expand li, header.fixed #main-navigation.expand li, header.fixed-in #main-navigation.expand li {overflow: initial;}
	
	
}


@media (max-width: 975px) {
	#main-navigation {padding: 50px 188px 20px 34px; float: none;}
	#main-navigation .social-icn {right: 0;}
	header.fixed #main-navigation, header.fixed-in #main-navigation {padding: 50px 188px 20px 34px;}
	
	
}




